<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ex1</title>

</head>
<body>
    
        <img src="ss1.png">
        <img src="ss2.png">
        <img src="ss3.png">
        <img src="ss4.png">
        <img src="ss5.png">
        <img src="ss6.png">
        <img src="ss7.png">
    
</body>
</html>

